Question: Vsearch 1.9.7 installation error
0
gravatar for tejasvisharma
11 days ago by
tejasvisharma0 wrote:

I am trying to install Vsearch on galaxy server, but it throws error:

Error downloading from URL- https://github.com/torognes/vsearch/releases/download/v1.9.7/vsearch-1.9.7-osx-x86_64.tar.gz: <urlopen error="" [ssl:="" tlsv1_alert_protocol_version]="" tlsv1="" alert="" protocol="" version="" (_ssl.c:590)&gt;<="" p="">

ADD COMMENTlink modified 8 days ago by Jennifer Hillman Jackson24k • written 11 days ago by tejasvisharma0
0
gravatar for Jennifer Hillman Jackson
8 days ago by
United States
Jennifer Hillman Jackson24k wrote:

Hello,

Tools cannot be installed directly by using the Upload tool (which sounds like what you are doing). If the source is a tar.gz, it must be downloaded and uncompressed, followed by any tool-specific instructions for installing to Galaxy. This author published the tool to the Main ToolShed with help from the IUC - so that is the best source: https://github.com/torognes/vsearch/#plugins-packages-and-wrappers

Suggestions:

Galaxy administration topics: https://docs.galaxyproject.org/en/master/admin/index.html

Thanks! Jen, Galaxy team

ADD COMMENTlink modified 8 days ago • written 8 days ago by Jennifer Hillman Jackson24k
Please log in to add an answer.

Help
Access

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.
Powered by Biostar version 16.09
Traffic: 104 users visited in the last hour